A new user interface for you! Read more...

Update for froxlor.openSUSE_13.1_Update recommended low

froxlor: update from 0.9.28.1 to 0.9.29 and add configurtation files for openSUSE 12.x

This update fixes the following issues with froxlor:
- added configuration files openSUSE 12.x (at Server Configuration)
- bnc#846355: upstream upgrade to version 0.9.29
+ Froxlor package for armhf doesn't show up in aptitude
+ unable to register 'memcache' SSL session cache: Memcache support not enabled
+ Cron Domain-SSL certificate
+ fixed error in Apache mod_write
+ Provide php.ini configuration for php-fpm

Fixed bugs
bnc#846355 Tracker Bug Froxlor upstream release
Selected Binaries